function FileData_Pairs(x)
{
x.t("upgrade","sips");
x.t("managing","avocent");
x.t("managing","remote");
x.t("version","information");
x.t("console","switch");
x.t("console","switches.");
x.t("subcategory","managing");
x.t("subcategory","reset");
x.t("subcategory","sips");
x.t("avocent","a1000r");
x.t("remote","console");
x.t("dialog","box");
x.t("note:","vendor");
x.t("field","reset");
x.t("a2000r","remote");
x.t("reset","sip");
x.t("reset","sips");
x.t("4\u201112.","sips");
x.t("2161ds-2","console");
x.t("box","2161ds-2");
x.t("sip","button");
x.t("a1000r","a2000r");
x.t("allows","view");
x.t("addition","sips");
x.t("button","displayed");
x.t("viewing","remote");
x.t("switch","version");
x.t("switch","note:");
x.t("switch","viewing");
x.t("connected","tiered");
x.t("sub-category","allows");
x.t("firmware","page");
x.t("sips","subcategory");
x.t("sips","dialog");
x.t("sips","connected");
x.t("sips","sub-category");
x.t("sips","system.");
x.t("sips","upgrading");
x.t("system.","addition");
x.t("displayed","managing");
x.t("tiered","switches.");
x.t("figure","4\u201112.");
x.t("view","version");
x.t("upgrading","firmware");
x.t("upgrading","sips");
x.t("page","figure");
x.t("information","upgrade");
x.t("information","sips");
x.t("information","upgrading");
x.t("switches.","information");
x.t("vendor","field");
}
